Ubuntu: is it safe to use kernel 3.8 with ubuntu 13.10?



Question:

Kernel 3.8 is my last bug-free kernel, kernels from 3.9 to 3.12 all have a SUSPEND/RESUME problem, kernel 3.13 seems to fix the bug but the cpu fan doesn't work any more (stays at low speed even if the cpu is about to melt down from heat).
i know that ubuntu saucy ships with kernel 3.10 and this is what worries me, so will it cause problems if i use kernel 3.8 ?


Solution:1

I used (given to an upgrade bug) the 3.8 kernel in 13.10 during a lot of time.

The only problem I see is that that kernel is unmaintained, so

  1. you did not receive the security updates(1)

  2. if you need to compile some special driver you can have problem in finding the correct version of the headers.

(1) Looking at https://wiki.ubuntu.com/Kernel/Dev/ExtendedStable it seems that 3.8 will be maintained until August of 2014.


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »